@extends('layout.index', [
	'title' => __('shop.deliveries.title'),
	'subtitle' => __('shop.deliveries.list'),
	'breadcrumb' => [__('shop.deliveries.title')]
])

@section('content')
	@component('components.card')
		@include('components.datatable', ['route' => route('Admin.Shop.Deliveries.index'), 'model' => 'deliveries', 'callback' => 'handleDelivery();'])
	@endcomponent
@endsection

@include('load.form.select2')
@include('load.form.toggle')

@push('js')
	<script>
		function handleDelivery() {
			initToggle("{{ route('Admin.Shop.Deliveries.toggleActive') }}");
		}

		$(document).ready(function () {
			initSelect2();
		});
	</script>
@endpush